﻿.header {
  height: 70px;
}

.headerLogo {
  top: 15px;
  left: 10px;
}

.headerTitle {
  display: none;
}

.headerSubTitle {
  display: none;
}

@media (max-width:1039px), (max-device-width:1039px)  {
  body.view-sml .header {
  height: 4em;
  }

  body.view-sml .headerLogo {
  height: 40px;
  top: 15px;
  }

  body.view-sml .headerTitle {
  display: none;
  }

  body.view-sml .headerSubTitle {
  display: none;
  }

}